Feature: CookiePopUp

  @smoke
  Scenario: Check Cookie Popup appears
    Given I navigate to qaintouch
    Then I see the pop up appears
    When I Click ok thanks
    Then the pop up disappears

    @smoke
    Scenario: Check Find out more link
     Given I navigate to qaintouch
      Then I see the pop up appears
      When I Click find out more link
      Then I land to that page